
/* ----------------------------
 * code CSS page shop 
 * ------------------------- */
.woocommerce ul.products li.product a {
		padding:20px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title{
	padding:0px;
	font-size:18px;
	line-height:25px;
}

.woocommerce ul.products li.product .button{
	font-weight:700;
}

.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img{
	scale:102%;
	transition:scale 0.3s;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{
	transition:scale 0.3s;
}

.woocommerce a.button.add_to_cart_button.product_type_simple{
padding:20px;
	margin:0;
}

.woocommerce .woocommerce-ordering{
	display:none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	display:flex;
	flex-direction:column;
}


@media screen and (max-width:768px){
.woocommerce ul.products li.product a.woocommerce-loop-product__link{
padding:0;
.woocommerce-loop-product__title{
		font-size:14px;
		line-height:1.2;
	}
	.woocommerce-Price-amount{
		font-size:18px !important;
	}
.price{
		margin:0 !important;
	}
	}
	
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product{
		width:45%;
	}
}
